#!/bin/sh
echo 'name: iteratee
version: 0.8.8.2
id: iteratee-0.8.8.2-b47e5c9a137f466bfb53e5fd7517f391

license: BSD3
copyright:
maintainer: John W. Lato <jwlato@gmail.com>
stability: experimental
homepage: http://www.tiresiaspress.us/haskell/iteratee
package-url:
synopsis: Iteratee-based I/O
description: The Iteratee monad provides strict, safe, and functional I/O. In addition
             to pure Iteratee processors, file IO and combinator functions are provided.
             See @Data.Iteratee@ for full documentation.
category: System, Data
author: Oleg Kiselyov, John W. Lato
pkgpath: devel/hs-iteratee
exposed: True
exposed-modules: Data.Iteratee.IO.Posix Data.Iteratee.IO.Fd
                 Data.Nullable Data.NullPoint Data.Iteratee Data.Iteratee.Base
                 Data.Iteratee.Base.ReadableChunk Data.Iteratee.Base.LooseMap
                 Data.Iteratee.Binary Data.Iteratee.Char Data.Iteratee.Exception
                 Data.Iteratee.IO Data.Iteratee.IO.Handle Data.Iteratee.IO.Interact
                 Data.Iteratee.Iteratee Data.Iteratee.ListLike
                 Data.Iteratee.Parallel
hidden-modules: Data.Iteratee.IO.Base
trusted: False
import-dirs: /usr/local/lib/ghc/iteratee-0.8.8.2
library-dirs: /usr/local/lib/ghc/iteratee-0.8.8.2
hs-libraries: HSiteratee-0.8.8.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: ListLike-3.1.5-b6360467630524a4cac94984a96dd38d
         MonadCatchIO-transformers-0.3.0.0-76541279080d15c89bf5cb94558aa9e1
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         bytestring-0.9.2.1-4f95f32adc23f1bc25c472a646e99581
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         parallel-3.2.0.3-4cdd6067624f867b253b98d6d9fb9f52
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unix-2.5.1.1-0adea5be633a6b5a124519287d54626d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-iteratee-0.8.8.2/html/iteratee.haddock
haddock-html: /usr/local/share/doc/hs-iteratee-0.8.8.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
